.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.482017,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.482017,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.482017,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.904680px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.772800px;}
.ls8{letter-spacing:0.883200px;}
.ls6{letter-spacing:0.993600px;}
.ls5{letter-spacing:1.000800px;}
.ls3{letter-spacing:1.324800px;}
.ls4{letter-spacing:1.334400px;}
.ls2{letter-spacing:3.091200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.778400px;}
.ws4{word-spacing:0.889600px;}
.ws2{word-spacing:1.000800px;}
.ws1{word-spacing:1.334400px;}
._2{margin-left:-6.126400px;}
._1{margin-left:-1.859760px;}
._0{width:1.010520px;}
._7{width:2.973600px;}
._e{width:4.921200px;}
._f{width:6.930000px;}
._b{width:8.834400px;}
._c{width:9.993600px;}
._d{width:13.975200px;}
._9{width:18.831600px;}
._a{width:21.884400px;}
._4{width:119.232000px;}
._5{width:134.240400px;}
._6{width:246.376800px;}
._3{width:256.258800px;}
._8{width:551.307600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:25.200000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:112.000000px;}
.y1e{bottom:0.000000px;}
.y0{bottom:59.448739px;}
.y3a{bottom:73.862649px;}
.y1f{bottom:74.918266px;}
.y3d{bottom:106.861519px;}
.y3e{bottom:107.213874px;}
.y3c{bottom:119.715783px;}
.y1d{bottom:206.850620px;}
.y17{bottom:226.493046px;}
.y14{bottom:226.790643px;}
.y11{bottom:240.591459px;}
.y19{bottom:269.634514px;}
.y18{bottom:283.733939px;}
.y4{bottom:339.590673px;}
.y3{bottom:353.368208px;}
.y2{bottom:372.292959px;}
.y1{bottom:383.416413px;}
.y6{bottom:448.125578px;}
.y5{bottom:464.717127px;}
.y8{bottom:467.735613px;}
.y7{bottom:478.698121px;}
.y13{bottom:480.814127px;}
.y16{bottom:504.312157px;}
.y15{bottom:517.687834px;}
.y1c{bottom:532.573766px;}
.y10{bottom:558.105955px;}
.ye{bottom:574.500118px;}
.yd{bottom:581.241605px;}
.yf{bottom:585.661025px;}
.ya{bottom:601.450883px;}
.yc{bottom:603.705131px;}
.yb{bottom:607.632604px;}
.y9{bottom:618.043444px;}
.y12{bottom:624.455376px;}
.y1b{bottom:634.641500px;}
.y1a{bottom:650.065941px;}
.y41{bottom:705.970331px;}
.y40{bottom:723.643959px;}
.y3b{bottom:755.572752px;}
.y39{bottom:801.940841px;}
.y38{bottom:821.221031px;}
.y37{bottom:840.501704px;}
.y31{bottom:914.787242px;}
.y36{bottom:914.788688px;}
.y30{bottom:934.067432px;}
.y35{bottom:934.068878px;}
.y2f{bottom:953.347622px;}
.y34{bottom:953.349068px;}
.y2e{bottom:972.627812px;}
.y33{bottom:972.629258px;}
.y3f{bottom:991.905111px;}
.y2d{bottom:991.908003px;}
.y32{bottom:991.909449px;}
.y2c{bottom:1023.852703px;}
.y2b{bottom:1041.526331px;}
.y2a{bottom:1059.199959px;}
.y29{bottom:1076.873587px;}
.y28{bottom:1094.547215px;}
.y27{bottom:1112.220844px;}
.y26{bottom:1129.894472px;}
.y25{bottom:1147.568100px;}
.y24{bottom:1188.014130px;}
.y23{bottom:1205.687759px;}
.y21{bottom:1238.666224px;}
.y20{bottom:1241.626610px;}
.y22{bottom:1291.674576px;}
.h2{height:18.572400px;}
.h9{height:26.684000px;}
.ha{height:30.496000px;}
.h8{height:34.308000px;}
.h7{height:35.244000px;}
.h4{height:45.744000px;}
.h6{height:46.992000px;}
.h5{height:109.648000px;}
.h1{height:1226.732773px;}
.h3{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:774.440336px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x1e{left:0.048202px;}
.x0{left:90.779832px;}
.x25{left:101.757283px;}
.x21{left:136.586371px;}
.x12{left:155.298328px;}
.x13{left:163.264620px;}
.x28{left:168.293919px;}
.x22{left:182.131175px;}
.xd{left:194.267073px;}
.x23{left:200.754858px;}
.xe{left:207.642750px;}
.x29{left:224.351509px;}
.xf{left:231.021336px;}
.x10{left:244.398026px;}
.x15{left:266.539950px;}
.x14{left:277.502458px;}
.x1d{left:302.497584px;}
.x18{left:319.384706px;}
.x11{left:328.939195px;}
.x17{left:351.934144px;}
.x16{left:365.711678px;}
.x9{left:415.548794px;}
.xa{left:430.370955px;}
.x1{left:445.554485px;}
.xb{left:455.556382px;}
.x2{left:458.085958px;}
.x3{left:468.691147px;}
.xc{left:470.378543px;}
.x4{left:481.222620px;}
.x1c{left:482.914354px;}
.x24{left:546.488161px;}
.x5{left:551.597266px;}
.x6{left:566.419428px;}
.x2a{left:596.990026px;}
.x20{left:610.325503px;}
.x27{left:618.779757px;}
.x1b{left:653.017459px;}
.x1a{left:658.646499px;}
.x19{left:666.794993px;}
.x26{left:785.961663px;}
.x7{left:819.116883px;}
.x8{left:833.939045px;}
.x1f{left:854.586556px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.750746pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.641305pt;}
.ls8{letter-spacing:0.732921pt;}
.ls6{letter-spacing:0.824536pt;}
.ls5{letter-spacing:0.830510pt;}
.ls3{letter-spacing:1.099381pt;}
.ls4{letter-spacing:1.107347pt;}
.ls2{letter-spacing:2.565222pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.645953pt;}
.ws4{word-spacing:0.738232pt;}
.ws2{word-spacing:0.830510pt;}
.ws1{word-spacing:1.107347pt;}
._2{margin-left:-5.083972pt;}
._1{margin-left:-1.543315pt;}
._0{width:0.838577pt;}
._7{width:2.467632pt;}
._e{width:4.083841pt;}
._f{width:5.750837pt;}
._b{width:7.331197pt;}
._c{width:8.293155pt;}
._d{width:11.597272pt;}
._9{width:15.627339pt;}
._a{width:18.160695pt;}
._4{width:98.944268pt;}
._5{width:111.398937pt;}
._6{width:204.454946pt;}
._3{width:212.655490pt;}
._8{width:457.500728pt;}
.fs0{font-size:20.912134pt;}
.fs4{font-size:23.235704pt;}
.fs5{font-size:26.555091pt;}
.fs3{font-size:29.874477pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:92.942817pt;}
.y1e{bottom:0.000000pt;}
.y0{bottom:49.333333pt;}
.y3a{bottom:61.294667pt;}
.y1f{bottom:62.170667pt;}
.y3d{bottom:88.678667pt;}
.y3e{bottom:88.971067pt;}
.y3c{bottom:99.345733pt;}
.y1d{bottom:171.654280pt;}
.y17{bottom:187.954480pt;}
.y14{bottom:188.201440pt;}
.y11{bottom:199.654000pt;}
.y19{bottom:223.755280pt;}
.y18{bottom:235.455640pt;}
.y4{bottom:281.808160pt;}
.y3{bottom:293.241400pt;}
.y2{bottom:308.946040pt;}
.y1{bottom:318.176800pt;}
.y6{bottom:371.875480pt;}
.y5{bottom:385.643920pt;}
.y8{bottom:388.148800pt;}
.y7{bottom:397.246000pt;}
.y13{bottom:399.001960pt;}
.y16{bottom:418.501720pt;}
.y15{bottom:429.601480pt;}
.y1c{bottom:441.954520pt;}
.y10{bottom:463.142320pt;}
.ye{bottom:476.746960pt;}
.yd{bottom:482.341360pt;}
.yf{bottom:486.008800pt;}
.ya{bottom:499.111960pt;}
.yc{bottom:500.982640pt;}
.yb{bottom:504.241840pt;}
.y9{bottom:512.881240pt;}
.y12{bottom:518.202160pt;}
.y1b{bottom:526.655080pt;}
.y1a{bottom:539.455000pt;}
.y41{bottom:585.847067pt;}
.y40{bottom:600.513467pt;}
.y3b{bottom:627.009467pt;}
.y39{bottom:665.487867pt;}
.y38{bottom:681.487467pt;}
.y37{bottom:697.487467pt;}
.y31{bottom:759.133067pt;}
.y36{bottom:759.134267pt;}
.y30{bottom:775.132667pt;}
.y35{bottom:775.133867pt;}
.y2f{bottom:791.132267pt;}
.y34{bottom:791.133467pt;}
.y2e{bottom:807.131867pt;}
.y33{bottom:807.133067pt;}
.y3f{bottom:823.129067pt;}
.y2d{bottom:823.131467pt;}
.y32{bottom:823.132667pt;}
.y2c{bottom:849.640667pt;}
.y2b{bottom:864.307067pt;}
.y2a{bottom:878.973467pt;}
.y29{bottom:893.639867pt;}
.y28{bottom:908.306267pt;}
.y27{bottom:922.972667pt;}
.y26{bottom:937.639067pt;}
.y25{bottom:952.305467pt;}
.y24{bottom:985.869467pt;}
.y23{bottom:1000.535867pt;}
.y21{bottom:1027.902933pt;}
.y20{bottom:1030.359600pt;}
.y22{bottom:1071.891733pt;}
.h2{height:15.412243pt;}
.h9{height:22.143626pt;}
.ha{height:25.307001pt;}
.h8{height:28.470377pt;}
.h7{height:29.247113pt;}
.h4{height:37.960502pt;}
.h6{height:38.996151pt;}
.h5{height:90.991018pt;}
.h1{height:1018.000000pt;}
.h3{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:642.666667pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.x1e{left:0.040000pt;}
.x0{left:75.333333pt;}
.x25{left:84.442933pt;}
.x21{left:113.345733pt;}
.x12{left:128.873787pt;}
.x13{left:135.484587pt;}
.x28{left:139.658133pt;}
.x22{left:151.140933pt;}
.xd{left:161.211867pt;}
.x23{left:166.595733pt;}
.xe{left:172.311627pt;}
.x29{left:186.177333pt;}
.xf{left:191.712267pt;}
.x10{left:202.812867pt;}
.x15{left:221.187267pt;}
.x14{left:230.284467pt;}
.x1d{left:251.026587pt;}
.x18{left:265.040307pt;}
.x11{left:272.969067pt;}
.x17{left:292.051347pt;}
.x16{left:303.484587pt;}
.x9{left:344.841747pt;}
.xa{left:357.141867pt;}
.x1{left:369.741867pt;}
.xb{left:378.041907pt;}
.x2{left:380.141067pt;}
.x3{left:388.941747pt;}
.xc{left:390.342027pt;}
.x4{left:399.340947pt;}
.x1c{left:400.744827pt;}
.x24{left:453.501333pt;}
.x5{left:457.741107pt;}
.x6{left:470.041227pt;}
.x2a{left:495.410133pt;}
.x20{left:506.476533pt;}
.x27{left:513.492267pt;}
.x1b{left:541.904307pt;}
.x1a{left:546.575547pt;}
.x19{left:553.337547pt;}
.x26{left:652.227600pt;}
.x7{left:679.741347pt;}
.x8{left:692.041467pt;}
.x1f{left:709.175733pt;}
}
